[Wine] recurrent error in wine 1.1.42

Frédéric Delanoy frederic.delanoy at gmail.com
Wed Aug 11 03:57:24 CDT 2010

On Wed, Aug 11, 2010 at 10:44, asmodehn <wineforum-user at winehq.org> wrote:
> Ok I did that and wine 1.2 fixed the problem indeed.
> The package in Ubuntu should be upgraded i guess then...

You have to use wine PPA in order to get the latest versions.
FYI there is now a wine1.3 package  available;

More information about the wine-users mailing list